EDIT - feature request #6902
feature request # 6565 (Closed): [MASTER] Eclipse 4 Migration

Migrate molecular module
08/10/2017 12:15 PM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 100%
Category: taxeditor Estimated time: 0:00 hour
Target version: Release 4.11

Severity: normal

Description

Associated revisions

Revision dc7ba15a - 08/10/2017 02:12 PM - Patrick Plitzner

ref #6902 Migrate sequence editing menu item

Revision 61650dda - 08/10/2017 02:12 PM - Patrick Plitzner

ref #6902 migrate remaining context menu items for molecular module

Revision 960d1a20 - 09/29/2017 03:20 PM - Patrick Plitzner

ref #6902 migrate alignment editor and pherogram view

Revision bOacbdbb - 10/04/2017 12:45 PM - Patrick Plitzner

ref #6902 Fix visibility of menu items

Revision 27ff068b - 02/12/2018 03:27 PM - Patrick Plitzner
ref #6902 Convert part descriptors to parts

Revision 1d9258ca - 02/12/2018 04:05 PM - Patrick Plitzner

ref #6902 Fix activation of molecular handlers

Revision 6¢235432 - 02/12/2018 04:22 PM - Patrick Plitzner
ref #6902 Migrate toolbar elements for AlignmentEditor

Revision 2f17d56¢ - 02/13/2018 12:53 PM - Patrick Plitzner

ref #6902 Fix toolbar elements for AlignmentEditor

Revision d3c30945 - 05/16/2018 02:28 PM - Patrick Plitzner
ref #6902 Open AlignmentEditor in editor area

e fix dirty flag when closing editor

History

#1 - 10/04/2017 12:48 PM - Patrick Plitzner

- Status changed from New to Resolved

- Assignee changed from Patrick Plitzner to Ben Stéver

- Target version changed from Unassigned CDM tickets to Release 4.11

- % Done changed from 0 to 50

#2 - 05/16/2018 02:29 PM - Patrick Plitzner

- Status changed from Resolved to Closed
- Assignee changed from Ben Stéver to Patrick Plitzner

- % Done changed from 50 to 100

The E4 migration has been done up to a sufficient state.
